## Class TSliderDirection

Description

TSliderDirection class.

TSliderDirection defines the enumerable type for the possible direction that can be used in a TSlider

The following enumerable values are defined :

- Horizontal : Horizontal slider
- Vertical : Vertical slider

- since: 3.1.1
- version: $Id: TSlider.php 2232 2007-09-23 12:02:44Z tof $
- author: Christophe Boulain <Christophe.Boulain@gmail.com>

Located in /Web/UI/WebControls/TSlider.php (line 568)

    TEnumerable
       |
       --TSliderDirection

Class Constant Summary
Horizontal = 'Horizontal'
Vertical = 'Vertical'
Class Constants
Horizontal = 'Horizontal' (line 570)
Vertical = 'Vertical' (line 571)

Documentation generated on Mon, 21 Apr 2008 11:36:13 -0400 by phpDocumentor 1.3.0RC4